.sectionQuizz {
	padding: 3%;
	&__item {
		padding-bottom: 5%;
	}
	&__container {
		display: flex;
		justify-content: space-between;
		flex-direction: column;
	}
	&__title {
		font-family: "Aller Light";
		font-size: 2.8vh;
		color: #737678;
		text-align: center;
		padding: 4% 0;
	}
	&__question {
		font-family: "Aller bold";
		font-size: 2.1vh;
		color: #201F1F;
		padding-bottom: 2%;
	}
	&__label {
		font-family: "Open sans";
		font-size: 2vh;
		color: #212529;
		/*&:hover {
			font-family: "Open sans Bold";
		}*/
	}
}


input[type=radio] {
	-webkit-appearance: none;
	background-color: #fafafa;
	border: 1px solid #A8A5A5;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 6px;
	border-radius: 50%;
	display: inline-block;
	position: relative;
	&:hover {
		border: 2px solid black;
	}
	&:checked {
		background-color: #0880BE;
		border: 1px solid #FFFFFF;
		& + label {
			font-family: "Open Sans Bold";
		}
	}
}